## qcmdb 0.1

=== debian/changelog ===
qcmdb (0.1) unstable; urgency=low

  * Initial release

 -- Digant C Kasundra <digant@stanford.edu>  Tue, 10 Nov 2009 15:23:15 -0800
