=== debian/control ===
Source: qcmdb
Section: net
Priority: extra
Maintainer: Digant C Kasundra <digant@stanford.edu>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: rsync, perl
Standards-Version: 3.7.2

Package: qcmdb
Architecture: all
Depends: libdbd-mysql-perl, libdbi-perl, libappconfig-perl,
 libgraphviz-perl, libnet-remctl-perl, liblog-log4perl-perl, 
 libxml-simple-perl
Description: QCMDB is a CMDBf-compliant federating CMDB.
