=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

TMPDIR=$(CURDIR)/debian/qcmdb

# Used only for the man page.
VERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                 | cut -d- -f1)

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	[ ! -d usr/share/man ] || rm -r usr/share/man
	dh_clean

build: build-arch build-indep
build-arch:
build-indep: build-stamp
build-stamp:
	mkdir -p usr/share/man/man1 usr/share/man/man8
	for script in `ls usr/bin` ; do \
	    pod2man --release=$(VRS) --section 1 --center="User Commands" \
		usr/bin/$${script} > usr/share/man/man1/$${script}.1 ; \
	done
	for script in `ls usr/sbin` ; do \
	    pod2man --release=$(VRS) --section 8 --center="System Commands" \
		usr/sbin/$${script} > usr/share/man/man8/$${script}.8 ; \
	done
	touch build-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	rsync -C --recursive --links --perms --times --delete \
	    --exclude debian/ --exclude \*-stamp $(CURDIR)/ $(TMPDIR)

binary: binary-arch binary-indep
binary-arch:
binary-indep: install-stamp
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installinit
	dh_installman
	dh_compress
	dh_link
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
